React Native

Learn how to integrate Adapty React Native SDK in your app. SDK supports React Native 0.60+

You can find open-source Adapty Android SDK on GitHub.

Requirements

  • React Native 0.60

Expo support

🚧

Expo-managed applications CANNOT use this library. In order to use this SDK, you have to eject to Expo bare workflow.


Did this page help you?